<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--99AA4FAD8756422389E1C04030D0DAFA--><AD_MODULE_DEPENDENCY>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[99AA4FAD8756422389E1C04030D0DAFA]]></AD_MODULE_DEPENDENCY_ID>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <AD_MODULE_ID><![CDATA[166A27B4B3A143808FB087A96D6D564A]]></AD_MODULE_ID>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <STARTVERSION><![CDATA[3.0.34826]]></STARTVERSION>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <DEPENDANT_MODULE_NAME><![CDATA[Core]]></DEPENDANT_MODULE_NAME>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--99AA4FAD8756422389E1C04030D0DAFA-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--99AA4FAD8756422389E1C04030D0DAFA--></AD_MODULE_DEPENDENCY>

</data>
